
## Abstract (our paper)

Web-based social and communication technologies enable citizens to self-organize relief efforts in response to crises. This work focuses on a question fundamental to the concept of collective intelligence: how effective are such self-organized channels, ungoverned by any central authority, in conforming to their intended function? In this study we examine the hashtag #PorteOuverte ("#OpenDoor") introduced during the 2015 Paris terrorist attacks, as an "improvised logistical channel" (ILC) to help individuals to find a safe shelter near the attack sites. We analyze the dynamics and effectiveness of #PorteOuverte by comparing its proportion of relevant logistical messages -- individuals requesting or offering shelter -- to other messages such as those offering emotional consolation or commenting on the hashtag itself.  Our results reveal that the vast majority of messages are not relevant, however the crowd senses and spreads relevant messages more than others.  We further demonstrate that relevant messages can be automatically detected and thus algorithmic promotion may be possible.

## Data

The #PorteOuverte hashtag ("opendoor" in English), created right after the 2015 terrorist attacks in Paris, was used by individuals to offer shelter to strangers stranded by the attacks and by individuals in need of shelter to request help and post their whereabouts. The file #PorteOuverte _tweet_ids.txt contains all the original tweet ids that used this hashtag.

The first tweet was posted on Friday, 13 Nov 2015 21:34:06 GMT.

Duration: 2015-11-13 to 2015-11-16 (retweets not included).

Total number of tweets: 75547

## Publication

This data set was created for our study. If you make use of this data set, please cite:

He, X., Lu, D., Margolin, D., Wang, M., Idrissi, S., Lin, Y.-R. (2017). "The Signals and Noise: Actionable Information in Improvised Social Media Channels During a Disaster," Proceedings of Web Science 2017 (WebSci 2017), 2017. doi:10.1145/3091478.3091501
